@charset "utf-8";

/* main css */
body { padding: 0; }

.paging-dots { display: block; position: absolute; bottom: 0px; width: 100%; text-align: center; }
.paging-dots > button { display: inline-block; height: 13px; width: 13px; margin: 0 4px 0 3px; text-indent: -9999px; border-radius: 13px; background-color: #fff; }
.paging-dots > button.selected { background-color: #cf104c; }


/* LGE hero products */
.hero-products { position: relative; max-width: 1600px; margin: 0 auto; }
.hero-products .title { display: none; }
.hero-products > img { width: 100%; };
.hero-products .hero-item { display: block; position: relative; }
.hero-products .hero-item > figcaption { display: block; position: absolute; bottom: 28.125%; left: 50%; margin-left: -31.25%; }
.hero-products .hero-item > figcaption .titleLine > img { display: inline; }
.hero-products .hero-item > figcaption .btn { display: inline-block; margin-top: 10px; padding: 0 3
0px; font-size: 14px; color: #fff; line-height: 34px; border-radius: 7px; background-color: #a50034; }

.hero-products .bx-wrapper { margin-bottom: 0; }
.hero-products .bx-wrapper .bx-pager { position: absolute; bottom: 5.46875%; }

/* main notice */
.main-notice { padding-top: 30px; background-color: #e9ecf0; }
.main-notice > .inner { max-width: 1200px; margin: 0 auto; padding-bottom: 28px; }
.main-notice > .inner > .title { display: none; }
.main-notice .list-notice { }
.main-notice .list-notice > li { position: relative; padding-bottom: 7px; padding-left: 58px; }
.main-notice .list-notice > li:after { content: attr(title); display: block; position: absolute; top: 0; left: 0; padding: 0 6px; font-size: 11px; color: #fff; line-height: 19px; background-color: #8c8c8b; }
.main-notice .list-notice .title { display: block; font-size: 13px; font-weight: normal; color: #444; line-height: 22px; }
.main-notice .list-notice p { overflow: hidden; height: 22px; font-size: 12px; color: #777; line-height: 22px; text-overflow: ellipsis; white-space: nowrap; }

.army_area {display:block;max-width: 1600px; position: relative; height: 100%; text-align: center; margin: 0 auto;border-bottom:1px solid #e5e5e5;}
.army_area:after { content: ''; display: inline-block; height: 100%; width: 1px; vertical-align: middle; }
.army_area .thumbnail { display: inline-block; width: 22.75%; vertical-align: middle; text-align: center; }
.army_area .thumbnail > img { width: 62.27106227106227%; }
.army_area .info { display: inline-block; font-size: 13px; color: #333; line-height: 24px; text-align: left; vertical-align: middle; }
.army_area .info > .title { display: block; margin-bottom: 0.3em; font-size: 32px; font-weight: normal; color: #333; line-height: 1em; }

/*.main-notice .copyrights { padding: 13px 20px 31px 0px; font-size: 12px; color: #777; text-align: right; border-top: 2px solid #ccc; }*/


/* main promotion */
.video_list .swiper-container.mainvideo{/*width:100%;max-width:320px;height:auto;*/margin-top:40px;width: 100%; height: 100%;}
.video_list .swiper-container.mainvideo .swiper-wrapper{ position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; -o-transition-property: transform; transition-property: transform; transition-property: transform,-webkit-transform; -webkit-box-sizing: content-box; box-sizing: content-box;}
.video_list .swiper-container.mainvideo .swiper-slide{ -webkit-box-align: end; align-items: flex-end; position: relative; width: 370px; background-color:#f7f7f7; height:206px;  display:block;} 
.video_list .swiper-container.mainvideo .swiper-slide a{width:100%;/*height:100%;*/padding-bottom:54%;position:relative;display:block;overflow:hidden;; border:1px solid;}
.video_list .swiper-container.mainvideo .swiper-slide a img{width:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);display:block;}
.video_list .swiper-container.mainvideo .swiper-slide a:before{content:"";width:100%;height:100%;position:absolute;z-index:10;background:url('/kr/business/images/main/btn_play.png') no-repeat center;background-size:60px;display:block;}
.video_list .swiper-container.mainvideo .swiper-slide .video_text_wrap{padding: 15px 0 0; font-size: 16px; font-weight: bold; }
.video_list .swiper-pagination_mainvideo {margin-top:7%;position:static;bottom:0;}
.video_list .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{width:14px;height:14px;background-color:#c3c3c5 !important;border-radius:7px;position:static;}
.video_list .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{width:24px;background-color:#e42f66 !important;}
.video_list .swiper-button-next_mainvideo{width:25px;height:50px;margin:-50px 0 0;background-color:#acacac;position:absolute;right:0;top:55%;z-index:11;pointer-events:auto;cursor:pointer;background-size:50%;}
.video_list .swiper-button-prev_mainvideo{width:25px;height:50px;margin:-50px 0 0;background-color:#acacac;position:absolute;left:0;top:55%;z-index:11;pointer-events:auto;cursor:pointer;background-size:50%;}
.video_list{background: #f7f7f7; padding: 50px 0;}
.video_list .video_list_inner{padding-left: 40px; padding-right: 40px;}
.video_list .video_list_inner .video_tit{font-size:30px; text-align: center; font-weight: 400;}
.video_list .more_bt{ position: absolute; right: 3.5%; top: 2%; }
.video_list .more_bt a{font-size: 20px; color: #a50034; display: block; width:75px; text-align:right}


/* 1200 ~, 1200 ~ 1599 */
@media (min-width: 1200px) and (max-width: 1600px){
	/* LGE hero products */
	.hero-products .paging-dots > button { height: 12px; width: 12px; margin: 0 4px 0 3px; border-radius: 12px; }

	/* main notice */
	.main-notice .list-notice .title { font-size: 13px; line-height: 22px; }
	.main-notice .list-notice p { font-size: 12px; line-height: 22px; }
	/*.main-notice .copyrights { font-size: 12px; }*/

	.army_area .info { line-height: 22px; }
	.army_area .info > .title { font-size: 28px; }
}

/* ~ 1199 */
@media (min-device-width: 767px) and (max-width: 1199px) {
	/* LGE hero products */
/* 	.hero-products .hero-item > figcaption .btn { width: 160px; font-size: 16px; line-height: 34px; } */
	.hero-products .paging-dots > button { height: 10px; width: 10px; margin: 0 3px 0 2px; border-radius: 10px; }

	/* main promotion */
	.main-promotion { height: auto; padding-bottom: 10.75%; }
	.main-promotion .promotion-item .info { line-height: 20px; }
	.main-promotion .promotion-item .info > .title { font-size: 22px; }
	.main-promotion .promotion-item .info > p { font-size: 13px; }

	/* main notice */
	.main-notice .list-notice { padding: 0 20px; }
	.main-notice .list-notice .title { font-size: 12px; line-height: 19px; }
	.main-notice .list-notice p { font-size: 12px; line-height: 19px; }
	/*.main-notice .copyrights { font-size: 11px; }*/
}




/* mobile */
@media
/* only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width : 1200px), */
only screen and (max-device-width: 767px) {

	.hero-products .hero-item > figcaption { left: auto; top: 10%; bottom: 10%; width: 100%; margin-left: 0; text-align: center; }
	.hero-products .hero-item > figcaption .titleLine > img { display: inline; }
	.hero-products .hero-item > figcaption .btnbox { position: absolute; bottom: 0; width: 100%; text-align: center; }

	.paging-dots { bottom: 3.389830508474576%; }
	.paging-dots > button { height: 11px; width: 11px; margin: 0 3px 0 2px; border: 1px solid #9c9c9c; border-radius: 11px; }
	.paging-dots > button.selected { border: 1px solid #cf104c; background-color: #cf104c; }

	/* main promotion */
	.main-promotion { max-width: 320px; height: 90px; width: 100%; padding-bottom: 0; }
	.main-promotion > .inner { bottom: 10px; }
	.main-promotion .paging-dots { bottom: 0px; }
/* 	.main-promotion .promotion-item { } */
	.main-promotion .promotion-item:after { content: ''; display: inline-block; height: 100%; width: 0px; vertical-align: middle; }
	.main-promotion .promotion-item .thumbnail { width: 110px; }
	.main-promotion .promotion-item .thumbnail > img { width: 100px; }
	.main-promotion .promotion-item .info { width: 63%; }
	.main-promotion .promotion-item .info > .title { overflow: hidden; /*height: 19px;*/ font-size: 16px; line-height: 121.05263157894737%; text-overflow: ellipsis; white-space: nowrap; }
	.main-promotion .promotion-item .info > .title > mark { color: #d80546; background-color: transparent; }
	.main-promotion .promotion-item .info > p { font-size: 14px; }


	/* main notice */
	.main-notice { padding: 15px 0px; }
	.main-notice .inner { padding-bottom: 0; }
	.main-notice .list-notice { padding: 0 20px; }
	.main-notice .list-notice > li { position: relative; padding-bottom: 0px; padding-left: 65px; }
	.main-notice .list-notice > li:after { top: 10px; font-size: 12px; line-height: 20px; }
	.main-notice .list-notice .title { display: block; overflow: hidden; font-size: 16px; line-height: 42px; text-overflow: ellipsis; white-space: nowrap; }

	/*.main-notice .copyrights { padding: 13px 20px 31px 0px; font-size: 11px; color: #777; text-align: right; border-top: 2px solid #ccc; }*/

	/* recently viewed product */
	.recently-viewed { display: none; position: fixed; right: 0px; bottom: 0px; left: 0px; z-index: 5; padding: 0 20px; border-top: 2px solid #3b3b3b; background-color: #fff; }
	.recently-viewed > h1 { display: none; }
	.recently-viewed > .message { position: relative; margin: 0 -20px; padding: 0px 20px; font-size: 14px; color: #333; line-height: 45px; background-color: #eee; }
	.recently-viewed .btn-close { position: absolute; top: 0; right: 20px; font-size: 24px; line-height: 43px; }

	.recently-viewed .prdlist-item { overflow: hidden; clear: both; padding-top: 12px; }
	.recently-viewed .prdlist-item > li { float: left; width: 50%; }
	.recently-viewed .prdlist-item > li .item { display: block; padding: 0 10px 16px 10px; }
	.recently-viewed .prdlist-item > li .item .item-thumb { height: 108px; text-align: center; }
	.recently-viewed .prdlist-item > li .item .item-thumb img { max-height: 108px; max-width: 100%; }
	.recently-viewed .prdlist-item > li .item-exp { margin-top: 15px; font-size: 12px; color: #333; line-height: 14px; text-align: center; }
	.recently-viewed > .bottom { height: 40px; margin: 0 -20px; padding: 0 20px; font-size: 12px; border-top: 1px solid #c7c7c6; }
	.recently-viewed > .bottom label { line-height: 40px; }

	.recently-viewed .btn-more { display: inline-block; float: right; font-size: 14px; color: #d80546; line-height: 40px; }
	.recently-viewed .btn-more:after { content: '>'; }

    .hero-products + .module-b31 section strong, .army_area + .module-b31 section strong { float: none; width: 100%; margin-top: 22px; margin-bottom: 22px; text-align: center; font-size: 16px;}
    .hero-products + .module-b31 section, .army_area + .module-b31 section { margin:0; padding:0; }
    .hero-products + .module-b31 section > ul, .army_area + .module-b31 section > ul { width: auto !important; margin: 0 10px; overflow: hidden; margin-bottom: 7px; }
    .hero-products + .module-b31 section > ul > li, .army_area + .module-b31 section > ul > li { display: inline-block; width: 33%; float: left; margin-left: -1px; border-right: 0px; margin-bottom: 15px;}
    .hero-products + .module-b31 section > ul > li > a, .army_area + .module-b31 section > ul > li > a {overflow: hidden; position: relative; display: block; padding: 0px; border-bottom: 0px; background: #fff; font-size: 12px; font-weight: 400; color: #555; text-decoration: none; text-align: left; border-left: 1px solid #e0e0e0 !important; }
    .hero-products + .module-b31 section > ul > li > a:after, .army_area + .module-b31 section > ul > li > a:after { content:''; position: absolute; right: 20px; top:50%; margin-top: -10px; display: inline-block; font-family:'LGEIcons'; font-weight: normal; vertical-align: middle; }
    .hero-products + .module-b31 section > ul > li > a.on:after, .army_area + .module-b31 section > ul > li > a.on:after {content:'';}
    .hero-products + .module-b31 section > ul > li > a.link:after, .army_area + .module-b31 section > ul > li > a.link:after {content:'';}
    .hero-products + .module-b31 section > ul > li > a img, .army_area + .module-b31 section > ul > li > a img { display: inline-block; min-width: 30px; width: 30%; margin: 0 5px 0 10px;}
    .hero-products + .module-b31 section > ul > li > ul, .army_area + .module-b31 section > ul > li > ul { margin-top: 0; display: none; }
    .hero-products .bx-has-pager{height: auto;}

	/*20161128 모바일 아이콘 수정 */
	.hero-products + .module-b31.mainLink section > ul, .army_area + .module-b31.mainLink section > ul { width: 100% !important; margin:0 0 20px 0; padding: 0 10px;box-sizing:border-box;}
	.hero-products + .module-b31.mainLink section > ul > li, .army_area + .module-b31.mainLink section > ul > li { display: list-item; width: 100%; float: none; margin:5px 0 0 0;}
	.hero-products + .module-b31.mainLink section > ul > li:first-child, .army_area + .module-b31.mainLink section > ul > li:first-child {margin:0 0 0 0;}
	.hero-products + .module-b31.mainLink section > ul > li > a, .army_area + .module-b31.mainLink section > ul > li > a {display:block;padding:22px 0; background: #a50034;color:#fff;font-size:16px;line-height:12px;text-align:center;}
	.hero-products + .module-b31.mainLink section > ul > li > a:after, .army_area + .module-b31.mainLink section > ul > li > a:after { content:''; width:6px; height:10px; margin: -5px 15% 0 0; background: url('http://www.lge.co.kr/kr/business/images/main/arrow.jpg') no-repeat 0 50%; background-size:6px 10px;}
	.hero-products + .module-b31.mainLink section > ul > li > a > span, .army_area + .module-b31.mainLink section > ul > li > a > span {position:absolute; top:6px;left: 15%;}
	.hero-products + .module-b31.mainLink section > ul > li > a > span > img, .army_area + .module-b31.mainLink section > ul > li > a > span > img {width:auto;max-width:100%;margin-top:-46px;}

	.army_area:after { content: ''; display: inline-block; height: 100%; width: 0px; vertical-align: middle; }
	.army_area .thumbnail { width: 110px; }
	.army_area .thumbnail > img { width: 100px; }
	.army_area .info { width: 64%; }
	.army_area .info > .title { overflow: hidden; /*height: 19px;*/ font-size: 16px; line-height: 121.05263157894737%; text-overflow: ellipsis; white-space: nowrap; margin-bottom:0;}

	/* main promotion */
	.video_list .swiper-container{width:80%;}
	.video_list .swiper-container.mainvideo .swiper-slide{ width:100%; max-width:100%; height:100%; margin-right:0; background:none;}
	.video_list .swiper-container.mainvideo .swiper-slide:first-child{margin-left:0;}
	.video_list .swiper-pagination_mainvideo {display: none;}
	.video_list .video_list_inner .video_tit {font-size: 1.8rem; }
	.video_list .swiper-button-next_mainvideo{right: 5%; top: 65%;}
	.video_list .swiper-button-prev_mainvideo{left: 5%; top: 65%;}
	.video_list .more_bt{display: block; position: absolute; right: 42%; top: 22%; font-size: 20px; font-size: 1.0625rem; font-weight: 700;}
}
